### Method

# Gio DBusMethodInvocation get_sender

since: 2.26

#### Declaration

    const gchar*
    g_dbus_method_invocation_get_sender (
      GDBusMethodInvocation* invocation
    )

#### Description

Gets the bus name that invoked the method.

Available since: 2.26

#### Return value

Type: `const gchar*`

A string. Do not free, it is owned by `invocation`.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.